return {
  {
    'kdheepak/lazygit.nvim',
    keys = {
      { '<leader>gg', '<cmd>LazyGit<cr>', desc = 'Open LazyGit' },
    },
    cmd = 'LazyGit',
    -- optional for floating window border decoration
    dependencies = {
      'nvim-lua/plenary.nvim',
    },
  },
  -- This was made by a frontend dev
  -- I need to manually:
  -- ```bash
  -- cd ~/.local/share/nvim/lazy/markdown-preview.nvim
  -- npm install
  -- ```
  -- See https://github.com/iamcco/markdown-preview.nvim/issues/695
  --
  -- Code smell but it works
  {
    'iamcco/markdown-preview.nvim',
    cmd = { 'MarkdownPreviewToggle', 'MarkdownPreview', 'MarkdownPreviewStop' },
    build = 'cd ~/.local/share/nvim/lazy/markdown-preview.nvim && npm install',
    init = function()
      vim.g.mkdp_filetypes = { 'markdown' }
    end,
    ft = { 'markdown' },
  },
}
